#ifndef PREVIEWWINDOW_H
#define PREVIEWWINDOW_H
#include <QWindow>
#include <QProcess>
#include <QMouseEvent>
#include "common.h"

class PreviewWindow : public QWindow
{
    Q_OBJECT
public:
    PreviewWindow();
    ~PreviewWindow();
    static void previewScreensaver();
private:
    void mousePressEvent(QMouseEvent *e);
};

#endif // PREVIEWWINDOW_H
